/* 内外边距初始化 */
* {
    margin:0;
    padding:0
}
/* 取消em,i的倾斜 */
em,
i{
    font-style:normal
}
/* 取消小点 */
li{
    list-style:none
}
img{
    /* 低版本，如果有图片连结时就会有边框 */
    border:0;
}
button{
    /* 鼠标变成小手 */
    cursor:pointer
}
a{
    color:#666;
    /* 连结没有下划线的问题 */
    text-decoration:none
}
a:hover{
    color:#de1518
}
button,
input{
    /* 字体 */
    font-family:Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,"\5B8B\4F53",sans-serif
}
body{
    /* css3抗锯齿形，让文字显示的更加清楚 */
    -webkit-font-smoothing:antialiased;

    background-color:#fff;
    /* "\5B8B\4F53"是宋体的意思 */
    font:12px/1.5 Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,"\5B8B\4F53",sans-serif;
    color:#666
}

/* 隐藏类 */
.hide,
.none{
    display:none
}
/* 清除浮动 */
.clearfix:after
{
    visibility:hidden;
    clear:both;
    display:block;
    content:".";
    height:0
}
.clearfix{
    *zoom:1
}
/*===============================================================*/
.header {}
.main {}
.box {
    position: relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.box:after
{
    visibility:hidden;
    clear:both;
    display:block;
    content:".";
    height:0
}
/* 导航栏 */
.nav {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    height: 112px;
    opacity: .8;
    filter:alpha(opacity=80);
    background-color: #fff;
    z-index: 999;
}
.nav .nav-logo {
    position: absolute;
    left: 0;
    height: 86px;
    margin: 13px 0;
}
.nav ul {
    display: inline;
    position: absolute;
    right: 0;
}
.nav li {
    float: left;
    width: 135px;
    line-height: 112px;
    text-align: center;
}
.nav li.nav-select {
    border-top: 5px solid #de1518;
    line-height: 102px;
}
.nav a {
    color: #000;
    font-weight: 900;
    font-size: 1.6rem;
}
.nav li:hover {
    cursor: pointer;
}
.nav .nav-operate { margin-left: -20px; }
.nav .nav-operate span {
    margin-left: 10px;
    font-size: 1.5rem;
    font-weight: 500;
}
/* END 导航栏 */

/* 关于超华 */
.about-enterprise {
    /*position: relative;*/
    /*margin: 150px 0 112px 0;*/
    /*height: 490px;*/
}
.right-logo-back {
    position: absolute;
    top: 0;
    right: 0;
}
.right-logo-img {
    width: 147px;
    height: 460px;
}
/*视频*/
.about-enterprise .video {
    width: 98%;
    margin: 0 auto 20px auto;
}
.about-enterprise .video .h5-video {
    width: 100%;
}
/*.about-enterprise .video .video-play {*/
/*    display: block;*/
/*    position: absolute;*/
/*    top: 8px;*/
/*    left: 8px;*/
/*    width: 700px;*/
/*    height: 336px; !* 394px; *!*/
/*    z-index: 999;*/
/*}*/
/*.about-enterprise .video .video-play-button {*/
/*    position: absolute;*/
/*    bottom: 35px;*/
/*    left: 8px;*/
/*    width: 50px;*/
/*    height: 50px;*/
/*}*/
/*.about-enterprise .video .video-play img {*/
/*    position: absolute;*/
/*    top: 35%;*/
/*    left: 42%;*/
/*    width: 120px;*/
/*    opacity: .5;*/
/*    filter:alpha(opacity=50);*/
/*}*/
/*视频 IE8下出现*/
/*.ie8-video {*/
/*    display: none;*/
/*}*/
/*视频背景图*/
.about-enterprise .video .video-back-img {
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
    /*width: 716px;*/
    /*height: 410px;*/
}
.about-enterprise .video .video-rectangle-img {
    /*position: absolute;*/
    /*top: -45px;*/
    /*left: 65px;*/
}
.about-enterprise .video .video-dot-img {
    /*position: absolute;*/
    /*right: 0;*/
    /*bottom: -35px;*/
}
/*内容*/
.about-enterprise .content {
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
}
.about-enterprise .content .about-enterprise-img-box {
    float: left;
    width: 50%;
    height: 60px;
    margin: 10px auto;
}
.about-enterprise .content .about-enterprise-img {
    display: block;
    margin: 0 30px auto auto;
    width: 45%;
    height: 60px;
}
.about-enterprise .content .about-enterprise-img2 {
    display: block;
    margin: 0 auto auto 30px;
    width: 45%;
    height: 60px;
}
/*.about-enterprise .content .about-enterprise-img2 {*/
/*    float: left;*/
/*    width: 50%;*/
/*    !*margin: 20px 5%;*!*/
/*}*/
.about-enterprise .content .describe {
    /*position: relative;*/
    margin: 20px 20px 30px;
}
.about-enterprise .content .describe .title {
    font-size: 2.5rem;
    font-weight: 700;
    color: #000;
}
.about-enterprise .content .describe .title-en {
    font-size: 3.5rem;
    font-weight: 700;
    color: #d51618;
    margin-bottom: 5px;
}
.about-enterprise .content .describe .content-text {
    margin-top: 10px;
    font-size: 1.8rem;
    /*width: 810px;*/
    /*font-weight: 600;*/
    color: #000;
}
.describe .button {
    margin-top: 27px;
}
/* END 关于超华 */

/* 产品与服务 */
.product-back {
    padding: 60px 0 10px 0;
    background-color: #f5f5f5;
}
.product-box {
    margin: 0 auto;
    /*width: 1680px;*/
}
.product-box .title-en {
    font-size: 2.5rem;
    font-weight: 900;
    text-align: center;
    color: #d51618;
}
.product-box .title {
    margin: 20px auto;
    padding: 0 10px 0;
    width: 11rem;
    line-height: 1px;
    font-size: 2.1rem;
    color: #000;
    border-left: 70px solid #ddd;
    border-right: 70px solid #ddd;
}
.product-box .product-frame {
    margin-top: 40px;
    padding: 0 10px;
}
.product-frame .next {
    position: absolute;
    bottom: 28px;
    right: 26px;
    /*transition: all 0.3s ease-in-out;*/
}
.product-frame .back-img {
    /*width: 100%;*/
    min-width: 100%;
    height: 320px;
    transition: all 0.4s ease-in-out;
}
/*左图*/
.product-frame .left-product {
    position: relative;
    /*float: left;*/
    /*margin-right: 3px;*/
    height: 320px;
    margin-bottom: 10px;
    overflow: hidden;
}
.product-frame .left-product .l-product-title {
    position: absolute;
    right: 0;
    top: 60px;
    left: 0;
    text-align: center;
    font-size: 2.7rem;
    color: #fff;
    /*transition: all 0.3s ease-in-out;*/
}
.product-frame .left-product .l-product-describe {
    position: absolute;
    left: 20px;
    right: 20px;
    top: 110px;
    font-size: 1.5rem;
    color: #fff;
    /*font-weight: 600;*/
    /* width: 695px; */
    /*transition: all 0.3s ease-in-out;*/
}
.product-frame .left-product:hover .back-img{
    transform: scale(1.1,1.1);
}
/*.product-frame .left-product:hover .l-product-title {*/
/*    bottom: 190px;*/
/*}*/
/*.product-frame .left-product:hover .l-product-describe {*/
/*    bottom: 110px;*/
/*}*/
.product-frame .left-product:hover .button-hyaline .rectangle {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    border: 1px solid #d2171a;
    background-color: #d2171a;
}
/*END 左图*/
.product-frame .right-product {
    /*float: left;*/
    /*width: 927px;*/
}
/*右上图*/
.product-frame .right-product .right-product-top {
    /*float: left;*/
    position: relative;
    /*width: 927px;*/
    height: 320px;
    margin-bottom: 10px;
    overflow: hidden;
}
.product-frame .right-product .right-product-top .r-top-product-title {
    position: absolute;
    right: 0;
    top: 60px;
    left: 0;
    text-align: center;
    font-size: 2.6rem;
    color: #fff;
    /*transition: all 0.3s ease-in-out;*/
}
.product-frame .right-product .right-product-top .r-top-product-describe {
    position: absolute;
    left: 20px;
    right: 20px;
    top: 120px;
    font-size: 1.5rem;
    color: #fff;
    /*font-weight: 600;*/
    /*width: 419px;*/
    /*transition: all 0.3s ease-in-out;*/
}
.product-frame .right-product-top:hover .back-img {
    transform: scale(1.1,1.1);
}
/*.product-frame .right-product-top:hover .r-top-product-title {*/
/*    right: 45px;*/
/*}*/
/*.product-frame .right-product-top:hover .r-top-product-describe {*/
/*    right: 45px;*/
/*}*/
.product-frame .right-product-top:hover .button-hyaline .rectangle {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    border: 1px solid #d2171a;
    background-color: #d2171a;
}
/*END 右上图*/
/*右下左图*/
.product-frame .right-product .right-product-left {
    /*float: left;*/
    position: relative;
    /*margin-right: 3px;*/
    /*width: 462px;*/
    height: 320px;
    margin-bottom: 10px;
    overflow: hidden;
}
.product-frame .right-product .right-product-left:hover .back-img {
    transform: scale(1.1,1.1);
}
/*.product-frame .right-product .right-product-left:hover .r-bottom-product-title {*/
/*    top: 102px;*/
/*}*/
/*.product-frame .right-product .right-product-left:hover .r-bottom-product-describe {*/
/*    bottom: 133px;*/
/*}*/
.product-frame .right-product .right-product-left:hover .button-hyaline .rectangle {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    border: 1px solid #d2171a;
    background-color: #d2171a;
}
/*右下右图*/
.product-frame .right-product .right-product-right {
    /*float: left;*/
    position: relative;
    /*width: 462px;*/
    height: 320px;
    margin-bottom: 10px;
    overflow: hidden;
}
.product-frame .right-product .right-product-right:hover .back-img {
    transform: scale(1.1,1.1);
}
/*.product-frame .right-product .right-product-right:hover .r-bottom-product-title {*/
/*    top: 102px;*/
/*}*/
/*.product-frame .right-product .right-product-right:hover .r-bottom-product-describe {*/
/*    bottom: 133px;*/
/*}*/
.product-frame .right-product .right-product-right:hover .button-hyaline .rectangle {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    border: 1px solid #d2171a;
    background-color: #d2171a;
}
/*右下二图 共用标题与描述*/
.product-frame .right-product .r-bottom-product-title {
    position: absolute;
    right: 0;
    top: 55px;
    left: 0;
    text-align: center;
    font-size: 2.7rem;
    color: #fff;
    /*transition: all 0.3s ease-in-out;*/
}
.product-frame .right-product .r-bottom-product-describe {
    position: absolute;
    left: 20px;
    right: 20px;
    line-height: 32px;
    top: 120px;
    font-size: 1.5rem;
    color: #fff;
    /*font-weight: 600;*/
    /*width: 410px;*/
    /*transition: all 0.3s ease-in-out;*/
}
/*END 右下二图*/
/* END 产品与服务 */

/* 新闻中心 */
.news {
    margin-top: 60px;
    padding: 0 5px;
}
.news .title-en {
    font-size: 2.5rem;
    font-weight: 900;
    text-align: center;
    color: #d51618;
}
.news .title {
    margin: 20px auto;
    padding: 0 10px 0;
    width: 8.5rem;
    line-height: 1px;
    font-size: 2.1rem;
    color: #000;
    border-left: 70px solid #ddd;
    border-right: 70px solid #ddd;
}
.news .news-frame {
    margin-top: 40px;
}
/*新闻列表*/
.news .news-frame .news-list {
    /*float: left;*/
    margin: 10px 15px 40px;
}
.news .news-frame .news-list .content {
    padding-top: 20px;
    /*width: 830px;*/
    /*height: 170px;*/
}
.news .news-frame .news-list .content:hover {
    background-color: #f5f5f5;
}
.news .news-frame .news-list .content .content-title {
    font-size: 2.2rem;
    color: #000;
}
.news .news-frame .news-list .content .describe {
    margin: 10px 0;
    font-size: 1.6rem;
    height: 10rem;
    color: #a2a2a2;
}
.news .news-frame .news-list .break {
    /*margin-bottom: 30px;*/
    /*width: 830px;*/
    border: 1px dashed #ddd;
}
.news .news-frame .news-list .button {
    margin-top: 35px;
}
/* 时间 - 新闻通用 */
.news .news-frame .time {
    margin-bottom: 10px;
}
.news .news-frame .time .time-day {
    font-size: 3.5rem;
    color: #d51618;
}
.news .news-frame .time .time-years {
    font-size: 2.0rem;
    color: #000;
}
/* 轮播图区域卡片 */
.news .news-card {
    /*float: right;*/
    /*width: 670px;*/
    height: 350px;
    padding: 15px 15px;
    box-shadow: 0 0 20px #d6d6d6;
}
/* 新闻轮播图 */
#swiper-news {
    height: 100%;
}
#swiper-news .swiper-news-img {
    width: 100%;
    height: 230px;
}
#swiper-news .swiper-news-title {
    margin-left: 5px;
    font-size: 1.6rem;
    color: #000;
}
#swiper-pagination-news.pagination {
    position: absolute;
    z-index: 20;
    bottom: 10px;
    /*left: 10px;*/
    /*width: 165px;*/
    text-align: center;
    height: 20px;
}
#swiper-pagination-news .swiper-pagination-switch {
    display: inline-block;
    width: 25px;
    height: 6px;
    border-radius: 0;
    background: #c7c7c7;
    margin: 0 4px;
    opacity: 0.8;
    filter: alpha(opacity=80);
    border: 0 solid #c7c7c7;
    cursor: pointer;
}
#swiper-pagination-news .swiper-active-switch {
    background: #d51618;
}
/* END 新闻轮播图 */
/* 横幅轮播图 */
#swiper-banner {
    position: relative;
    width: 100%;
    height: 160px;
}
#swiper-banner .swiper-banner-img {
    width: 100%;
    height: 160px;
}
#swiper-pagination-banner.pagination {
    position: absolute;
    z-index: 20;
    bottom: 0;
    width: 100%;
    text-align: center;
}
#swiper-pagination-banner .swiper-pagination-switch {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background: #f3f3f3;
    margin: 0 5px;
    border: 0px solid #f3f3f3;
    cursor: pointer;
}
#swiper-pagination-banner .swiper-active-switch {
    background: #d51618;
}
/* END 横幅轮播图 */
/* END 新闻中心 */

/* 底部 */
.footer {
    margin-top: 78px;
    height: 536px;
    background-color: #333;
}
/*菜单*/
.footer .menu {
    float: left;
    margin-top: 52px;
    width: 1210px;
}
.footer .menu:after {
    visibility:hidden;
    clear:both;
    display:block;
    content:".";
    height:0;
}
.footer .menu .menu-list {
    float: left;
    margin-right: 67px;
}
.footer .menu .menu-list:after {
    visibility:hidden;
    clear:both;
    display:block;
    content:".";
    height:0;
}
.footer .menu .menu-list .menu-column {
    margin: 25px 0;
    font-size: 1.7rem;
    font-weight: 900;
    color: #fff;
}
.footer .menu .menu-list .menu-title {
    margin: 10px 0;
    font-size: 1.2rem;
}
/*公司名与联系方式*/
.footer .contact {
    float: right;
    position: relative;
    margin-top: 80px;
    width: 469px;
}
/*公司名称*/
.footer .contact .chaohua-name-img {
    float: right;
    display: block;
}
/*联系方式*/
.footer .contact .contact-text {
    float: right;
    margin-top: 15px;
    width: 391px;
    text-align: center;
    font-size: 1.5rem;
}
/*图标*/
.footer .contact .contact-icon {
    float: right;
    margin: 40px 0;
}
.footer .contact .weibo-img {
    width: 65px;
    height: 65px;
    margin-right: 14px;
    margin-left: 150px;
    cursor:pointer;
    opacity: .5;
    filter: alpha(opacity=50);
}
.footer .contact .qq-img {
    width: 65px;
    height: 65px;
    margin-right: 14px;
    cursor:pointer;
    opacity: .5;
    filter: alpha(opacity=50);
}
.footer .contact .wechat-img {
    width: 63px;
    height: 63px;
    margin-right: 90px;
    cursor:pointer;
    opacity: .5;
    filter: alpha(opacity=50);
}
.footer .contact .weibo-img:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.footer .contact .qq-img:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.footer .contact .wechat-img:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
/*二维码*/
.footer .contact .QR-official {
    float: right;
    width: 108px;
    height: 108px;
    margin-right: 34px;
}
.footer .contact .QR-official .QR-text {
    float: right;
    width: 120px;
    text-align: center;
    font-size: 1.2rem;
    margin-right: -6px;
}
.footer .contact .QR-investor {
    float: right;
    width: 108px;
    height: 108px;
    margin-right: 76px;
}
.footer .contact .QR-investor .QR-text {
    float: right;
    width: 120px;
    text-align: center;
    font-size: 1.2rem;
    margin-right: -6px;
}
/* end 公司名与联系方式*/
/*说明*/
.footer .explain {
    float: left;
    margin-top: 80px;
    width: 1210px;
}
.footer .explain .guide {
    float: left;
    margin: 10px 0;
}
.footer .explain .guide .guide-title {
    float: left;
    margin-right: 10px;
    font-size: 1.7rem;
}
.footer .explain .guide .guide-fill {
    margin-right: 200px;
}
.footer .explain .guide-line {
    float: left;
    margin-top: 13px;
    width: 1200px;
    border-top: solid #676767 1px;
}
.footer .explain .copyright {
    float: left;
}
/* end 说明*/
/* END 底部 */

/* 红色箭头按钮 - 通用 */
.button {}
.button .rectangle {
    display: block;
    width: 16.5rem;
    height: 4rem;
    line-height: 4rem;
    text-indent: 1em;
    position: relative;
    background-color: #d2171a;
    color: #fff;
    transition: all .3s;
}
.button .next-img {
    display: block;
    position: absolute;
    top: 0.6rem;
    right: 0.6rem;
    width: 2.8rem;
    height: 2.8rem;
}
.button .text {
    font-size: 1.4rem;
}
.button .rectangle:hover {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    background-color: #e1e1e1;
}
/* END 透明箭头按钮 - 通用 */
.button-hyaline {}
.button-hyaline .rectangle {
    position: absolute;
    bottom: 28px;
    right: 26px;
    display: block;
    width: 16.5rem;
    height: 4rem;
    line-height: 4rem;
    text-indent: 4rem;
    border: 1px solid #fff;
    color: #fff;
    transition: all .3s;
}
.button-hyaline .next-img {
    display: block;
    position: absolute;
    top: 0.6rem;
    right: 0.6rem;
    width: 2.8rem;
    height: 2.8rem;
}
.button-hyaline .text {
    font-size: 1.4rem
}
/* END 透明箭头按钮 - 通用 */
/* 全屏轮动导航 */
#pp-nav .left {
    color: #9f714f;
    font-size: 1.5rem;
    font-weight: 600;
}
/*选中*/
#pp-nav li .active span, .pp-slidesNav .active span {
    background: #d51618 !important;
    border-color: #d51618 !important;
}
/*未选中*/
#pp-nav span, .pp-slidesNav span {
    background: #d6d6d6 !important;
    border-color: #d6d6d6 !important;
}
/* END 全屏轮动导航 */
